<section class="couponSection row">
  <div class="div-img col-3">
    <img src='https://s1.qwant.com/thumbr/0x380/3/8/670764f439871f59f0ab005aac8d211095ed54fc864260a09f887f0146bc2d/15362-chaussures-ellesse-taggia-noire-femme-vue-exterieure.png?u=https%3A%2F%2Fmedia.chausport.com%2Fmedia%2Fcatalog%2Fproduct%2Fcache%2F1%2Fimage%2F9df78eab33525d08d6e5fb8d27136e95%2F1%2F5%2F15362-chaussures-ellesse-taggia-noire-femme-vue-exterieure.png&q=0&b=1&p=0&a=1' alt="product image">
  </div>
  <section class="col-9 descriptionCoupon">
    <p class="title ">{{coupon.coupon}}</p>
    <p class="description">{{coupon.couponDescription}}</p>
  </section>
</section>
